Skip to main content
DELETE
/
identity-providers
/
{idp_id}
/
provisioning
/
scim-tokens
/
{idp_scim_token_id}
Revoke a Provisioning SCIM token
curl --request DELETE \
  --url https://{tenantDomain}/my-org/identity-providers/{idp_id}/provisioning/scim-tokens/{idp_scim_token_id} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://auth0.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

idp_id
string
required
read-only

Identity provider identifier.

Pattern: ^con_[A-Za-z0-9]{16}$
idp_scim_token_id
string
required
read-only

Identity provider Scim Provisioning Token identifier.

Pattern: ^tok_[A-Za-z0-9]{16}$

Response

The Provisioning SCIM token was successfully deleted.